Subject: [v6ops] New revision of draft-gont-v6ops-ra-guard-evasion

From: Fernando Gont <[email-masked]>
Date: Wed, 08 Jun 2011 03:25:38 -0300

Folks,

I've just posted a revision of the aforementioned I-D. It is available
at: http://tools.ietf.org/id/draft-gont-v6ops-ra-guard-evasion-01.txt

This revision hopefully addresses the comments I have received so far
(and also fixes a few errors I spotted in the previous version).

Any further comments will be very welcome.

Thanks!

Best regards,
-- 
Fernando Gont
e-mail: [email-masked] || [email-masked]
PGP Fingerprint: 7809 84F5 322E 45C7 F1C9 3945 96EE A9EF D076 FFF1